<template>
    <div></div>
</template>

<script>
export default {
    mounted() {
        let params = this.$route.query
        if(params.Authorization) {
            localStorage.setItem('Authorization', decodeURI(params.Authorization))
            localStorage.setItem('userInfo', decodeURI(params.Authorization))
        }
        this.$router.replace('/rules')
    }
}
</script>